WordPress.org

Forums

SyntaxHighlighter Evolved
ERROR - Can't find brush for: gms (1 post)

  1. kbellis
    Member
    Posted 1 year ago #

    Hi Alex,

    I could use a little help please. I keep getting the SyntaxHighlighter message:
    Can’t find brush for: gms

    wp-content/plugins/gms-brush contains only:
    gms-brush.php
    shBrushGMS.js

    After two days of staring, poking and probing I’m at wits end.

    Thank you very much for any help.

    Kelly
    panocea.us

    http://wordpress.org/plugins/syntaxhighlighter/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • SyntaxHighlighter Evolved
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic